{
  "seite": "212",
  "name": "PROJEKTIMAGO – EBENBILD",
  "probe": ["MU", "IN", "CH"],
  "probeMod": "(+Mod.)",
  "technik": "Der Magier konzentriert sich auf den Ort, an dem sein Abbild erscheinen soll, spricht die Formel und lässt seine Kräfte fließen.",
  "zauberdauer": {
    "normal": "10 Aktionen"
  },
  "wirkung": "Der Magier kann ein naturgetreues, bewegtes Abbild seiner selbst an den Zielort projizieren, wobei Bild und Geräusch übertragen werden. Das Abbild spricht und handelt so wie der Magier selbst. Während der gesamten Wirkungsdauer ist der Magier in Trance und kann weder körperlich handeln noch sich bewegen. Die Wahrnehmung des Magiers am Projektionsort ist eingeschränkt – er sieht und hört dort wie durch einen Schleier. Die Entfernung zwischen Magier und Abbild erschwert die Probe entsprechend (1 Punkt pro Meile). Der Magier kann nur Orte projizieren, die er kennt oder gesehen hat. Wird ein Schwarzes Auge verwendet, kann der Magier auch unbekannte Orte erreichen. Die Projektion ist gefährlich: Bei einem Zauberpatzer kann sich der Geist des Magiers vom Körper trennen und in Zukunft spuken.",
  "kosten": [
    {
      "cost": 0,
      "additionalFormula": "2 * pro Meile Entfernung",
      "variables": ["pro Meile Entfernung"],
      "complex": "Folgekosten 1 AsP pro Kampfrunde Projektion",
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Das projizierte Bild: Einzelperson; für Projektion: Zone",
  "reichweite": "maximal ZfW Meilen",
  "wirkungsdauer": "je nach AsP-Einsatz (wie oben)",
  "modifikationen": "Zauberdauer, Kosten, Reichweite, Wirkungsdauer",
  "varianten": [
    {"name": "Ohne Bild",
      "description": "Der Magier übermittelt nur Geräusche. Grundkosten: 1 AsP pro Meile, maximale Reichweite ZfW mal 2 Meilen.",
      "mod": 3,
      "limit": ""
    },
    {"name": "Leuchtendes Bild",
      "description": "Der Magier kann eine Illusion durch die bestehende Verbindung zaubern. Wegen der Aufrechterhaltung des PROJEKTIMAGO und mangelnder Sicht auf das Ziel ist dies um 9 Punkte erschwert.",
      "mod": 7,
      "limit": "11"
    }
  ],
  "reversalis": "Keine Wirkung.",
  "antimagie": "Kann sowohl mit VERSTÄNDIGUNG STÖREN als auch mit ILLUSION AUFLÖSEN gebrochen werden. Diese Zauber und entsprechende Zonen erschweren das Wirken erheblich.",
  "merkmal": ["Verständigung", "Illusion"],
  "komplexität": "D",
  "repräsentation": {
    "Achaz": 2,
    "Magier": 2,
    "Scharlatan": 2
  },
  "info": "Ein seltener Verständigungszauber, der von einigen Akademien in Donnerbach, Zorgan und Grangor gelehrt wird. Er verbindet Elemente der Illusion und Fernwahrnehmung. Eine ähnliche Zauberei ist auch bei den Achaz bekannt, obwohl diese sonst kaum immaterielle Magieformen beherrschen."
}
